
 #collayout {
  -o-column-count: 2;
  -icab-column-count: 2;
  -khtml-column-count: 2;
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
  }

#collayout.rules {
  -moz-column-rule: 1px solid black;
  -webkit-column-rule: 1px solid black;
  column-rule: 1px solid black;
  -moz-column-gap: 1.2em;
  -webkit-column-gap: 1.2em;
  column-gap: 1.2em;
  margin-bottom:1.2em;
}
#collayout h3 {
  line-height:1.8em;
  -moz-column-break-after:avoid;
  -webkit-column-break-after:avoid;
  -o-column-break-after:avoid;
  column-break-after:avoid;
}

  #collayout #thumbnail li, #collayout .thumbnail li {
  -moz-column-break-inside: avoid;
  column-break-inside: avoid;
  display: inline-block;
  min-width: 85%;
  font-size:90%;
  line-height:1.5em;
  margin-left: -40px;
  /*min-height: 42px;*/
  padding-left: 6px;
  }

.calendar {
  float:right;
}

#genlist .calendar {
  margin-right:30px;
}
 
  h1 {
  text-shadow: 2px 2px 2px #ccc;
  }
  h2 {
  text-shadow: 1px 1px 1px #ccc;
  }
  
  #tabs ul {
  list-style:none;
  padding: 0;
  margin:0;
  }
  #tabs li {
  padding-top: 5px;
  padding-left: 10px;
  padding-right: 10px;
  text-align:center;
  height: 40px;
  width: 170px;
  overflow: hidden;
  display: inline;
  border-style: solid solid none solid;
  border-width: thin;
  border-radius: 6px 6px 0 0;
  background: #cccccc; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  #cccccc 0%, #ffffff 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cccccc), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #cccccc 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #cccccc 0%,#ffffff 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #cccccc 0%,#ffffff 100%); /* IE10+ */
background: linear-gradient(top,  #cccccc 0%,#ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */
  }


  #tabs li {
   border-bottom: 1px solid #dddddd;
 }

  #tabs li.selected {
  font-weight: bold;
  background: white;
  border-bottom: none;
  }
  
  #content #tabs a:link {
   text-decoration: none;
  }

